﻿.news-pane{width:950px;}
.news-pane .news-focus .pannel-image{width:688px;float:left;}
.news-pane .news-focus .pannel-txt{width:262px;float:right;background:#e9e9e9;height:313px;overflow:hidden;}
.news-pane .news-focus .subtitle{color:#004986;font-size:16px;font-family:Microsoft Yahei;font-weight:bold;width:220px;margin:0 auto;}
.news-pane .news-focus .subtitle a{color:#004986;}
.news-pane .news-focus .summary{color:#666666;line-height:20px;height:160px;overflow:hidden;width:220px;margin:20px auto;text-indent:0;}

.news-colum{margin:0px;}
.news-left{width:655px;float:left;}
.news-right{width:255px;float:right;}

.index_tab .tabmenu ul li.selected span.tabg{width:auto;background:url(../images/zhengce/index_tabg02.jpg) repeat-x;padding:0 8px;}
.index_tab .tabmenu ul li.selected span.bg01{width:3px;background:url(../images/zhengce/index_tabg03.jpg) no-repeat;}
.index_tab .tabmenu ul li.selected span.bg02{width:3px;background:url(../images/zhengce/index_tabg04.jpg) no-repeat;}

.colum_b01{background:url("../images/zhengce/public_titbg_t88.jpg") repeat-y;}
.colum_02{padding-top:15px;}
.colum_b01 .bot{background:url("../images/zhengce/public_titbg_t77.jpg") no-repeat;height:10px;line-height:0;font-size:0;}
.news-right .xwfb .inner,.news-right .rsrm .inner{width:210px;margin:0 auto;}
.piclist01 dd{border-bottom:1px #afafaf dotted;margin:23px 0 0 0;float:left;padding:0 0 23px 0;}
.piclist01 .subtitle{color:#00468c;font-weight:bold;line-height:24px;margin:10px 0 0 0;}
.piclist01 .subtitle a{color:#00468c;}
.piclist01 .pannel-image img{border:1px #e8e8e8 solid;}
.piclist01 .summary{color:#666666;text-indent:0;line-height:20px;margin:7px 0 0 0;}

.newsListBox .list01 li{height:auto;line-height:24px;background:url("../images/zhengce/arrow_03.jpg") no-repeat scroll left 11px transparent;margin:0 auto;padding-left:12px;}

.news-right .rsrm {margin:25px 0 0 0;}
.xwfb .newsListBox{padding:10px 0 13px 0;}
.xwfb .newsListBox li {margin:13px 0 0 0;}

.rsrm .newsListBox{padding:15px 0 3px 0;}
.rsrm .newsListBox1{padding:0px 0 3px 15px;}
.rsrm .newsListBox li {margin:13px 0 0 0;}

.news_cBox .pubListBox01{margin:0 0 39px 0;padding:0 10px;}


.news_tab .tab_con{display:none;}

.news_tab .tabmenu{background:url("../images/zhengce/public_titbg_t04.jpg") repeat-x;height:44px;font-weight:normal;position:relative;}
.news_tab .tabmenu ul{width:300px;float:left;}
.news_tab .tabmenu li{float:left;width:auto;margin:0 16px;}
.news_tab .tabmenu li span.tabg{font-size:18px;}
.news_tab .tabmenu li.selected{margin:0;}
.news_tab .tabmenu li span.tabg,.news_tab .tabmenu li span.bg01,.news_tab .tabmenu li span.bg02{display:block;height:44px;line-height:44px;float:left;}
.news_tab .tabmenu li.selected span.tabg{width:auto;background:url(../images/zhengce/public_titbg_t3.jpg) repeat-x;padding:0 8px;font-size:18px;color:#ffffff;}
.news_tab .tabmenu li.selected span.tabg a{color:#ffffff;}
.news_tab .tabmenu li.selected span.bg01{width:15px;background:url(../images/zhengce/public_titbg_t1.jpg) no-repeat;}
.news_tab .tabmenu li.selected span.bg02{width:15px;background:url(../images/zhengce/public_titbg_t2.jpg) no-repeat;}
.news_tab .tabmenu span.more{font-weight:normal;color:#666666;font-size:12px;width:52px;height:32px;line-height:20px;padding:12px 6px 0 0;background:url(../images/zhengce/public_titbg_t5.jpg) no-repeat right 0;}
.news_tab .tabmenu span.more a{color:#666666;}

.picList02{width:950px;}
.picList02 ul{width:975px;}
.picList02 li{float:left;width:325px;margin:0;}
.picList02 li .aImg{width:300px;background:#e7e7e7;overflow:hidden;margin:0;}
.picList02 li .subtitle{width:280px;height:24px;line-height:24px;overflow:hidden;}
.picList02 li .subtitle a{color:#333333;}
.picList02 li .dates{color:#666666;width:280px;height:22px;line-height:22px;overflow:hidden;font-size:12px;}

.news_cBox{margin:0px auto 0;}
.news_cBox .tabmenu{height:44px;font-weight:normal;position:relative}
.news_cBox .tabmenu ul{width:420px;float:left;}
.news_cBox .tabmenu li{float:left;width:auto;}
.news_cBox .tabmenu li span.tabg{font-size:18px;}
.news_cBox .tabmenu li.titleright{margin:0;}
.news_cBox .tabmenu li span.tabg,.news_cBox .tabmenu li span.bg01,.news_cBox .tabmenu li span.bg02{display:block;height:44px;line-height:44px;float:left;}
.news_cBox .tabmenu li span.tabg a{color:#000000;}
.news_cBox .tabmenu li span.bg01{width:20px;background:url(../images/zhengce/public_titbg_t09.jpg) no-repeat;}
.news_cBox .tabmenu li span.bg02{width:20px;background:url(../images/zhengce/public_titbg_t05.jpg) no-repeat;}
.news_cBox .tabmenu li span.tabg{width:auto;background:url(../images/zhengce/public_titbg_t04.jpg) repeat-x;padding:0 8px;font-size:18px;color:#ffffff;}
.zc_txt{ height:41px;  line-height:41px; padding-left:30px; font-size:16px;}
.zc_txt a{  padding-right:23px; margin-right:20px; display:block; float:left; white-space:nowrap; overflow:visible; }

.news_cBox .tabmenu li.selected span.tabg{width:auto;background:url(../images/zhengce/public_titbg_t3.jpg) repeat-x;padding:0 8px;font-size:18px;color:#ffffff;}
.news_cBox .tabmenu li.selected span.tabg a{color:#ffffff;}
.news_cBox .tabmenu li.selected span.bg01{width:15px;background:url(../images/zhengce/public_titbg_t1.jpg) no-repeat;}
.news_cBox .tabmenu li.selected span.bg02{width:15px;background:url(../images/zhengce/public_titbg_t14.jpg) no-repeat right 0;}
.news_cBox .tabmenu span.more{font-weight:normal;color:#666666;font-size:12px;width:52px;height:32px;line-height:20px;padding:12px 6px 0 0;}
.news_cBox .tabmenu span.more a{color:#666666;}

.title-mid{float:left;width:375px;line-height:20px;font-size:12px;margin-left:135px;_display:inline; margin-top:2px;}
.title-mid a{font-size:12px;color:#666666;margin-left:10px;margin-right:10px;}
.title-mid a:hover{color:#b20000;}
.title-mid .title-falv{color:#b20000;}
.colum_b01 .tu a img{margin-top:10px;}
.colum_b01 .hezi1{width:205px;height:30px;border:1px solid #dcdcdc;margin-bottom:10px;padding-left:10px;font-weight:bold;}
.colum_b01 select{width:215px;height:25px;border:1px solid #d2d2d2;margin-bottom:10px;padding-left:10px;color:#666666;}

.news-right{margin:0px auto 0;}
.news-right .rsrm1{height:44px;font-weight:normal;position:relative;background:url(../images/zhengce/public_titbg_t010.jpg) repeat-x;}
.news-right .rsrm1 ul{width:255px;float:left;}
.news-right .rsrm1 li{float:left;width:auto;margin:0 8px 0 0;padding:0;}
.news-right .rsrm1 li span.tabg{font-size:16px;}
.news-right .rsrm1 li.titleright{margin:0;}
.news-right .rsrm1 li span.tabg,.news-right .rsrm li span.bg01,.news-right .rsrm li span.bg02{display:block;height:44px;line-height:44px;float:left;}
.news-right .rsrm1 li span.tabg a{color:#000000;}
.news-right .rsrm1 li span.bg01{width:10px;background:url(../images/zhengce/public_titbg_t09.jpg) no-repeat;height: 44px;display: block;float: left;}
.news-right .rsrm1 li span.bg02{width:10px;background:url(../images/zhengce/public_titbg_t05.jpg) no-repeat right 0;height: 44px;display: block;float: left;}
.news-right .rsrm1 li span.tabg{width:auto;background:url(../images/zhengce/public_titbg_t04.jpg) repeat-x;padding:0 8px;font-size:16px;color:#333;}




.news-right .rsrm1 li.title11.title1 span.bg02{background:url(../images/zhengce/public_titbg_t2.jpg) no-repeat right 0;}

.news-right .rsrm1 li.title22.title1 span.bg01{ background:url(../images/zhengce/public_titbg_t1.jpg) no-repeat;}

.rsrm1 .titleright{width: 252px;margin:0;overflow:hidden;}
.rsrm1 .titleright ul{width:280px;}

#datepicker,#datepicker3{height:23px;}
.ui-widget{font-size:12px;}
.ui-datepicker-trigger{cursor:pointer;}

.news-right .rsrm1 li.titleright span.tabg{width:auto;background:url(../images/zhengce/public_titbg_t3.jpg) repeat-x;padding:0 8px;font-size:18px;color:#ffffff;}
.news-right .rsrm1 li.titleright span.tabg a{color:#ffffff;}
.news-right .rsrm1 li.titleright span.bg01{width:20px;background:url(../images/zhengce/public_titbg_t1.jpg) no-repeat;}
.news-right .rsrm1 li.titleright span.bg02{width:20px;background:url(../images/zhengce/public_titbg_t2.jpg) no-repeat;}
.news-right .rsrm1 span.more{font-weight:normal;color:#666666;font-size:12px;width:52px;height:32px;line-height:20px;padding:12px 6px 0 0;}
.news-right .rsrm1 span.more a{color:#666666;}
.news-right .tab_con{display:none;}

.news-right .wjss{height:auto;background: url('../images/zhengce/public_titbg_t88.jpg') repeat-y scroll 0% 0% transparent;margin-top:10px; display:none;}
.wjss li{padding-left:16px;}
.wjss li input{width:142px;height:20px; line-height:18px; float:left;}
.news-right .wjss ul li a{font-size:12px;color:#004986;font-weight:normal; white-space:nowrap;}
.news-right .wjss .leftb{padding-left:90px;height:20px;}
.news-right .wjss .leftb1{padding-left:100px;}
.news-right .wjss .leftb1 input{width:103px; margin-left:10px;}
.news-right .wjss .leftb3{margin-left:30px;margin-right:10px;}
.news-right .wjss .topbc{background:url(../images/zhengce/zc_beij1.jpg) repeat-x;height:2px;line-height:0;font-size:0;overflow:hidden;}
.news-right .wjss .botbc{background:url(../images/zhengce/zc_beij1.jpg) repeat-x;height:1px;line-height:0;font-size:0;overflow:hidden;}

.news-right .titleright .title1 span.bg01{width:10px;background:url(../images/zhengce/public_titbg_t1.jpg) no-repeat;height: 44px;display: block;float: left;}
.news-right .titleright .title1 span.tabg{overflow:hidden;background:url(../images/zhengce/public_titbg_t3.jpg) repeat-x; font-size:16px;color:#ffffff;}
.news-right .titleright .title1 span.tabg a{color:#FFFFFF;}
.news-right .titleright .title1 span.bg02{width:10px;background:url(../images/zhengce/public_titbg_t2.jpg) no-repeat right 0;height: 44px;display: block;float: left;}
/*.title11 .tabg span{ background:url(../images/zhengce/zc_fdj2.jpg) no-repeat 0 center; color:#333333; display:block; padding-left:27px;}
.title11.title1 .tabg span{ background:url(../images/zhengce/zc_fdj.jpg) no-repeat 0 center; color:#FFF;}
*html .title22.title1 .tabg span{ background:none; color:#FFF;}*/
span.title11{ background:url(../images/zhengce/zc_fdj2.jpg) no-repeat 0 center; color:#333333; display:block; padding-left:27px;font-size:18px;}
.title1 span.title11{ background:url(../images/zhengce/zc_fdj.jpg) no-repeat 0 center; color:#fff; display:block; padding-left:27px;font-size:18px;}
.news-right .titleright .title1.title11 span.tabg{ width:auto; font-size:18px; }
.tit_s01 .title-inner{top:0px;}

/*政府公开*/
.news-right .rsrm .inner{ width:217px;}
.tu a{ display:block; padding-left:97px; width:120px; margin-bottom:9px; height:70px; line-height:70px; font-size:18px;}
.tu a:hover{ text-decoration:none;}
.tu a.zc_gkzn{background:url(../images/zhengce/zc_gkzn.jpg) no-repeat; }
.tu a.zc_gkmu{ background:url(../images/zhengce/zc_gkmu.jpg) no-repeat;}
.tu_1{ padding:5px 0 3px 0;}

.wjss_ul li.wjss_ul_li{ height:25px;  margin-bottom:15px;overflow:hidden;}
.wjss_ul li input{ border:none; background:none; border:1px solid #d2d2d2; padding-left:3px;}
.wjss_ul li select{ height:22px; border:none; background:none; border:1px solid #d2d2d2; width:147px;}
.wjss_ul li h3{ float:left; font-size:14px; font-weight:normal;line-height:22px;}
wjss_ul li.leftb2{ height:auto; clear:both; overflow:hidden;}


.leftb2_pz{ width:144px; float:right; margin-right:18px; overflow:hidden;}
.leftb2_pz .leftb2_box{ width:160px;}
.leftb2_pz a{ margin-right:20px; display:inline; float:left; }
.wjss_ul li.btn_zc{ padding-left:30px; margin-top:20px; overflow:hidden;}
.wjss li.btn_zc input{ border:0; background:none; width:90px; height:30px; display:block; background:url(../images/zhengce/zc_btn2.jpg) no-repeat; font-size:18px; font-family:Microsoft Yahei; color:#FFF; cursor:pointer;  float:left;}
.wjss li.btn_zc input:hover{ background-position-y:30px;}
.zc_btn_js{ margin-right:15px;}

.datepicker{ position:relative;}
.ui-datepicker-trigger{ position:absolute;   left:208px; top:1px;}

/*日期ie6下*/
.pubListBox01 .list01 li{ width:543px;}












